Forum Thread: Problem to Use Beef-Autorun

Problem to Use Beef-Autorun

hey world so as you know when you working on kinda target that close page fast and you have shitty speed cuz you do it over wan its get hard to use moudles you want

so i started googling about it and ended up with this
http://blog.beefproject.com/2012/08/happy-hooking-beef-autorun-and-twitter.html

its offical beef blog .
tried to do but when i want to run autorun.rb
getting this perfect error

/usr/lib/ruby/2.1.0/rubygems/coreext/kernelrequire.rb:55:in `require': cannot load such file -- restclient (LoadError)

from /usr/lib/ruby/2.1.0/rubygems/coreext/kernelrequire.rb:55:in `require'
from ./autorun.rb:20:in `<main>'

as im so newbie in ruby cant fix this issue :(
tried to search for it in google didnt get good answer for it

my os info:
Kali 2.0 sana
fully updated & upgraded
tried to do
apt-get remove ruby-dev
apt-get install ruby-dev
didnt work
ruby-dev is already the newest version.
help would be perfect
tnx for answers!

Be the First to Respond

Share Your Thoughts

  • Hot
  • Active